@echo off

cd files

echo '
echo '
echo ' 將 ZenFone 6 透過 USB 傳輸線接上電腦，並開啟 USB 偵錯
echo ' (透過開發人員選項開啟 或者 安裝 PCLink)
echo ' 
echo ' 請確認 ASUS Android Composite ADB Interface
echo ' 成功安裝於您的電腦上。
echo '
echo '
pause

adb wait-for-devices
adb reboot bootloader

echo '
echo '
echo ' 請確認電腦有正確安裝 ASUS Android Bootloader Interface
echo '
echo '
pause

echo '
echo '
echo ' 如果接下來畫面出現 '01234567890ABCDEF  fastboot' 之類的訊息，
echo ' 代表您已經準備好可以 root ZenFone 6 了。
echo '
echo '
fastboot devices
pause

echo '
echo '
echo ' 重新啟動手機，接下來您可以繼續執行 Root-ZenFone6.bat
echo '
echo '
fastboot reboot
pause

